﻿
@using DevExpress.Web;
@using DevExpress.Web.Mvc;
<div class="selInvoiceWrap selManTot">
    <div class="selectedManifest">
        <div class="selLabel">Selected Manifest:</div>
        <div class="selNum" id="totalManifest">&nbsp;0</div>
    </div>
    <div class="selectedManifest">
        <div class="selLabel">Total Amount:</div>
        <div class="selNum" id="totalAmountStores">&nbsp;0</div>
    </div>    
</div>